我要发帖 回复

中级会员

6

主题

202

积分

0

专家分

兴趣点(最多三项):

VegaPrime
军事仿真
定位与追踪

私信
发表时间 : 2017-4-27 09:09:25 | 浏览 : 149    评论 : 5
RT,老师给的软件2.0版的,还有VS2003都装不上,全都缺少源文件...

最近VR访客查看更多↓

扫一扫专家组 认证企业会员 评论于2017-4-27 11:33:00
得坛子里的老人来回答,他们接触过之前版本,咱呢,顶一下
人有两次生命,出生时,知道自己想要什么时
qucheng1208 评论于2017-4-27 15:12:37
扫一扫 发表于 2017-4-27 11:33 AM
得坛子里的老人来回答,他们接触过之前版本,咱呢,顶一下

谢谢顶贴,我也很烦恼,因为老师给的程序是老版本建的,怕用新版本出问题
扫一扫专家组 认证企业会员 评论于2017-4-27 18:51:12
qucheng1208 发表于 2017-4-27 03:12 PM
谢谢顶贴,我也很烦恼,因为老师给的程序是老版本建的,怕用新版本出问题 ...

坛子里有2.2,反正肯定好使,看你了  http://www.52vr.com/thread-25261-1-1.html
人有两次生命,出生时,知道自己想要什么时
qucheng1208 评论于2017-4-27 19:32:59
扫一扫 发表于 2017-4-27 06:51 PM
坛子里有2.2,反正肯定好使,看你了  http://www.52vr.com/thread-25261-1-1.html

2.2已装,但是creator3.2安装总是提示DLL没被正确调用.....
vrsim 评论于2017-4-27 23:31:52
一般安装时都有,这个是与安装程序一起的,分离不开。重装一下就有。估计是安装时取消了。

手机版|VR开发网 |网站地图 统计  津ICP备16006248号

GMT+8, 2017-8-22 11:37 AM

返回顶部